* {
    margin: 0px;
}

@font-face {
    font-family: SF-Pro-Text-Light;
    src: url('fonts/SF-Pro-Text-Light.otf');
    } 

@font-face {
        font-family: SF-Pro-Text;
        src: url('fonts/SF-Pro-Text-Regular.otf');
        } 

@font-face {
        font-family: SF-Pro-Text-Bold;
        src: url('fonts/SF-Pro-Display-Bold.otf');
        } 

header {
    margin-top: 0px;
    height: 50px;
}
/****** Menu Navegación Superior ******/

header nav {
    display: inline;
	float:left;
    position:relative;
    background: rgba(45,45,45,0.98);
    height: 45px;
    width: 100%;
    margin-top: 0px;
}
header nav ul { 
    list-style: none;
    width: 1024px;
    padding-top: 5px;
    margin: 0 auto;
}
header nav ul li {
	padding: 8px 4px;
    display: inline-block;
    width: 7%;
    text-align: center;
}
header nav ul li a {
	color: #eeeeee;
    font-family: "SF-Pro-Text" ;
    font-size: 13.5px;
    font-weight: lighter;
	text-decoration: none;
}
i.manzana {
    font-size: 19px !important;
}
nav ul li a:hover {
	color: #cccccc;
}
/****** EStilos para el contenido del main ******/

main {
    margin: 0px;
    
}
main section, main section.seccion1 {
    margin: 0 auto;
    text-align: center;
    font-family: "SF-Pro-Text" ;
    background: #fafafa;
}

main section h1 {
    color: #111;
    margin-top: 15px;
    font-size: 27px;
    font-weight: bolder;
    letter-spacing: 0.1em;
    padding-top: 30px;
}
main section.seccion1 h1 {
    margin-top: 0px;
}


main section div {
    margin: 20px 0px;
}

main section div span {
    color: #333;
    font-size: 24.5px;
    letter-spacing: 0.1em;
    display: block;
}
main section h1.ipad {
    font-size: 40px !important;
}

/* Estilos Footer */
footer {
    width: 100%;
    background: #f2f2f2;
    font-family: "SF-Pro-Text" ;
    margin-top: 15px;
    /*min-height: 600px;*/
}
footer section {
    width: 1024px;
    margin: 0 auto;
}
footer section.info div {
    padding-bottom: 10px;
    border-bottom: 1px solid #bbb;
    clear: both;
}
footer section#navegacion {
    /*height: 330px;*/
}

footer section.info p
{
    padding-top: 15px;
    font-size: 12px;
    line-height: 16px;
    color: #888;
    padding: 10px;
    text-align: justify !important;
}

footer nav {
    width: 20%;
    display: inline;
	float:left;
    position:relative;
}

footer nav ul.menu_footer {
    list-style: none;
    padding: 5px 0;
    margin: 15px 0;
    
}
footer nav ul.menu_footer li {
    text-align: left;
    color: #333;
    font-family: "SF-Pro-Text" ;
    font-size: 13px;
    font-weight: bolder;
    line-height: 24px;
    padding-right: 15px;
}

footer nav ul.menu_footer li a {
    font-size: 12.5px;
    color: #777777;
    font-weight: lighter;
    text-decoration: none;
}

footer nav ul.menu_footer li a:hover {
    text-decoration: underline;
}

footer p a {
    color: #0070c9;
    text-decoration: none;
}
footer p a:hover {
    text-decoration: underline;
}
footer p.copy {
    color: #999;
    padding-top: 10px;
    font-family: "SF-Pro-Text" ;
    font-size: 13px;
}
#enlaces_copy {
    height: 20px;
    padding: 10px 0 35px 0;
}
#enlaces_copy a {
    color: #777777;
    padding-right: 9px;
    margin-right: 7px;
    border-right: 1px solid #aaa;
    text-decoration: none;
    font-family: "SF-Pro-Text" ;
    font-size: 13px;
}
#enlaces_copy a:hover {
    text-decoration: underline;
}
#enlaces_copy a.ultima {
    border-right: none !important;
}